com.thesearchagency.datafeeds.calldata.pollIntervalSeconds = 1
com.thesearchagency.datafeeds.calldata.fileLocation = /var/local/tsa/calldata/
com.thesearchagency.datafeeds.calldata.processedFileLocation = /var/local/tsa/calldata/done/
com.thesearchagency.datafeeds.calldata.failedFileLocation = /var/local/tsa/calldata/failed/
com.thesearchagency.datafeeds.calldata.headerValidationRequired = no

com.thesearchagency.datafeeds.calldata.filenamePrefix = call_data_
com.thesearchagency.datafeeds.calldata.filenameSuffix = .csv

#com.thesearchagency.datafeeds.calldata.filenameDateFormat = yyyy-MM-dd
com.thesearchagency.datafeeds.calldata.numColumns = 3
com.thesearchagency.datafeeds.calldata.column.customerID = CUST ID
com.thesearchagency.datafeeds.calldata.column.date = DATE
com.thesearchagency.datafeeds.calldata.column.callCount = CALL COUNT
#com.thesearchagency.datafeeds.calldata.dataDateFormat = yyyyMMdd
com.thesearchagency.datafeeds.calldata.dataDateFormat = MM/dd/yyyy
com.thesearchagency.datafeeds.calldata.columnSeparator = \t
com.thesearchagency.datafeeds.calldata.pollMethod = DoneFile
com.thesearchagency.datafeeds.calldata.product.code = phone calls
com.thesearchagency.datafeeds.calldata.tempDir = /var/local/tsa/tmp/

#
# attributes to create the source with. unknown type, unknown distribution.
#
com.thesearchagency.datafeeds.calldata.source.description = phone calls
# value from SourceTable.TypeValue (0=unknown)
com.thesearchagency.datafeeds.calldata.source.type = 0
com.thesearchagency.datafeeds.calldata.source.distributionID = 34

#
# attributes for the product
#
com.thesearchagency.datafeeds.calldata.product.productCode = calls


com.thesearchagency.datafeeds.calldata.test.accountList = 192,193,194
